Bug 156234 - lincvs - FC4 rebuild failed
Summary: lincvs - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lincvs
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:16 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 21:32:34 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:16:45 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Michael Schwendt 2005-05-08 23:41:19 UTC
* 1.4.0 is available
* BR desktop-file-utils missing


Comment 2 Jeremy Katz 2005-05-25 21:32:34 UTC
Updated to 1.4.1 and added the buildrequires


Note You need to log in before you can comment on or make changes to this bug.